## maemo-debug 0.2

=== debian/changelog ===
maemo-debug (0.2) unstable; urgency=low

  * Changed maintainer to integration@maemo.org
  * Proper dependency information

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Fri, 25 May 2007 12:12:42 +0300

maemo-debug (0.1) unstable; urgency=low

  * Initial Release.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 23 Jan 2007 12:57:02 +0200
