=== debian/control ===
Source: maemo-debug
Section: devel
Priority: optional
Maintainer: maemo integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2

Package: maemo-debug
Architecture: all
Depends: dbus-dbg, gstreamer0.10-plugins-good-dbg, gstreamer0.10-plugins-good-extra-dbg, gtk2-engines-sapwood-dbg, hildon-fm1-dbg, hildon-libs0-dbg, hildon-status-bar-lib0-dbg, libatk1.0-0-dbg, libaudiofile0-dbg, libc6-dbg, libcurl3-dbg, libdbus-1-2-dbg, libdbus-glib-1-2-dbg, libexpat1-dbg, libfontconfig1-dbg, libfontenc1-dbg, libfreetype6-dbg, libgalago1-dbg, libglib2.0-0-dbg, libgtk2.0-0-dbg, libhildonmenu0-dbg, libice6-dbg, libjinglebase0-dbg, libjinglep2p0-dbg, libncurses5-dbg, libosso1-dbg, libosso-email-interface-dbg, libosso-gnomevfs2-0-dbg, libpango1.0-0-dbg, libpng12-0-dbg, libreadline4-dbg, libscw-dbg, libsm6-dbg, libtelepathy-dbg, libx11-6-dbg, libxau6-dbg, libxaw6-dbg, libxaw7-dbg, libxcursor1-dbg, libxdamage1-dbg, libxdmcp6-dbg, libxext6-dbg, libxfixes3-dbg, libxfont1-dbg, libxft2-dbg, libxi6-dbg, libxkbfile1-dbg, libxml2-dbg, libxmu6-dbg, libxmuu1-dbg, libxpm4-dbg, libxrandr2-dbg, libxrender1-dbg, libxres1-dbg, libxsp0-dbg, libxt6-dbg, libxtst6-dbg, libxv1-dbg, maemo-af-desktop-dbg, maemo-debug-scripts, matchbox-window-manager-dbg, osso-gpsd-dbg, osso-thumbnail0-dbg
Replaces: osso-debug
Conflicts: osso-debug
Suggests: maemo-tools
Description: A meta-package for the debug symbol file packages
 This package depends from common libraries debug packages,
 and maemo-debug-scripts
